* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {

    font-family: "Poppins", sans-serif;
    margin: 0px;
}

html {
    scroll-behavior: smooth;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ol,
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none !important;
}

img {
    vertical-align: middle;
}

html,
body {
    overflow-x: clip;
}


/* Comn Css */

@font-face {
    font-family: 'belgiano-serif';
    src: url("../fonts/Belgiano\ Serif\ 2.woff");
}

:root {
    --color-111111: #111111;
    --color-555555: #555555;
    --color-0F5132: #0F5132;
    --color-ffffff: #FFFFFF;
    --color-0F5132: #0F5132;
    --color-F3EFE6: #F3EFE6;
    --color-4D331A: #4D331A;
    --color-0F5132: #0F5132;
    --color-EEE6D5: #EEE6D5;
    --color-E3DAC6: #E3DAC6;
    --font-belgiano: 'belgiano-serif';
    --font-DM: "DM Sans", sans-serif;
}

/* margin */

.mb__8 {
    margin-bottom: 8px;
}

.mb__10 {
    margin-bottom: 10px;
}

.mb__12 {
    margin-bottom: 12px;
}

.mb__14 {
    margin-bottom: 14px;
}

.mb__16 {
    margin-bottom: 16px;
}

.mb__18 {
    margin-bottom: 18px;
}

.mb__20 {
    margin-bottom: 20px;
}

.mb__22 {
    margin-bottom: 22px;
}

.mb__24 {
    margin-bottom: 24px;
}

.mb__25 {
    margin-bottom: 25px
}

.mb__26 {
    margin-bottom: 26px
}

.mb__28 {
    margin-bottom: 28px
}

.mb__30 {
    margin-bottom: 30px;
}

.mb__32 {
    margin-bottom: 32px;
}

.mb__33 {
    margin-bottom: 33px;
}

.mb__40 {
    margin-bottom: 40px;
}

.mb__44 {
    margin-bottom: 44px;
}

.mb__48 {
    margin-bottom: 48px;
}

.mb__60 {
    margin-bottom: 60px;
}

.mb__64{
    margin-bottom: 64px;
}

/* comn Padding */
.py__100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.py__120 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.pt__80 {
    padding-top: 80px;
}

.pb__80 {
    padding-bottom: 80px;
}

.py__80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.pb__120 {
    padding-bottom: 120px;
}


/* comn color */

.bg__4D331A {
    background-color: var(--color-4D331A);
}

.bg__0F5132 {
    background-color: var(--color-0F5132);
}

.bg__F3EFE6 {
    background-color: var(--color-F3EFE6);
}

.fc__111 {
    color: var(--color-111111);
}

.fc__4d33 {
    color: var(--color-4D331A);
}

.fc__555 {
    color: var(--color-555555);
}

.fc__fff {
    color: var(--color-ffffff);
}

.fc__fafa {
    color: #fafafa;
}

.fc__D6E1 {
    color: #D6E1DC;
}


.comn__wrapper__container {
    max-width: 1310px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.max_w_900 {
    max-width: 900px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.max_w_800 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}


/* comn font */

.h1 {
    font-family: var(--font-belgiano);
    font-weight: 400;
    font-size: 54px;
    line-height: 62px;
}

.h2 {
    font-family: var(--font-belgiano);
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
}

.h3 {
    font-family: var(--font-belgiano);
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
}


.h4 {
    font-family: var(--font-belgiano);
    font-weight: 400;
    font-size: 28px;
    line-height: 36px;

}

.h5 {
    font-family: var(--font-belgiano);
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;

}


.p {
    font-family: var(--font-DM);
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;

}

.txt_20 {
    font-family: var(--font-DM);
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
}

.txt_16 {
    font-family: var(--font-DM);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;

}

.font_dm {
    font-family: var(--font-DM);
}

.font_belgiano {
    font-family: var(--font-belgiano);
}

.fw__700 {
    font-weight: 700;
}

.fw__600 {
    font-weight: 600;
}

.fw__500 {
    font-weight: 500;
}

.fw__400 {
    font-weight: 400;
}

.fw__300{
    font-weight: 300;
}

.text_center {
    text-align: center;
}


/* comn Btn */
.comn_btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    font-family: var(--font-DM);
    gap: 10px;
    color: #F3EFE6;
    font-size: 18px;
    line-height: 100%;
    text-decoration: none;
    padding-bottom: 12px;
}

/* underline */
.comn_btn::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #F3EFE6;
}

/* icon wrapper */
.btn_icon {
    position: relative;
    width: 24px;
    height: 24px;
    overflow: hidden;
}


.btn_icon .icon {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
    transition: transform 0.45s ease, opacity 0.45s ease;
}

/* default arrow */
.icon_default {
    transform: translate(0, 0);
    opacity: 1;
}

/* hover arrow (starts bottom-left) */
.icon_hover {
    transform: translate(-100%, 100%);
    opacity: 0;
}

/* hover animation */
.comn_btn:hover .icon_default {
    transform: translate(100%, -100%);
    opacity: 0;
}

.comn_btn:hover .icon_hover {
    transform: translate(0, 0);
    opacity: 1;
}


/* green btn */

.comn_green_btn {
    color: #0F5132;
}

.comn_green_btn .btn_icon span img {
    filter: brightness(0) saturate(100%) invert(21%) sepia(98%) saturate(357%) hue-rotate(99deg) brightness(93%) contrast(95%);
}

.comn_green_btn.comn_btn::after {
    background: #0F5132;
}

.fill_btn {
    padding: 16px 30px;
    border-radius: 4px;
}

.fill_btn.comn_btn::after {
    content: none;
}

.fill_green {
    background-color: #0F5132;
    color: var(--color-ffffff);
}

.fill_green .btn_icon span img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(12%) hue-rotate(103deg) brightness(105%) contrast(105%);
}

.fill_biege {
    background-color: var(--color-F3EFE6);
    color: var(--color-4D331A);
}

.fill_biege .btn_icon span img{
filter: brightness(0) saturate(100%) invert(18%) sepia(52%) saturate(576%) hue-rotate(348deg) brightness(95%) contrast(91%);
}




/* page css */

header{
position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10; /* higher than video & overlay */
  background: transparent;
}

.header_container{
    background: transparent;
    margin-top: 24px;
    margin-bottom: 24px;
}

.header_logo{
    max-width: 249px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.header_logo img{
    width: 100%;
}


.top_banner_wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* Video wrapper */
.banner_video {
  position: absolute;
  inset: 0;
  z-index: 1;
}

/* Video itself */
.banner_video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Optional dark overlay for readability */
.top_banner_wrapper::after {
  content: "";
  position: absolute;
  inset: 0;
 background: #00000080;
  z-index: 2;
}

/* Content wrapper */
.banner_content_wrapper {
  position: relative;
  z-index: 3;
  height: 100%;
  display: flex;
  align-items: end; /* vertical center */
}

/* Banner content */
.banner_content {
  text-align: center;
  margin: 0 auto;
  padding-bottom: 80px;
  padding-top: 462px;
}


.investing_container {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    align-items: center;
}

.investing_container .investing_left {
    max-width: 600px;
    width: 100%;
}

.investing_container .investing_right {
    max-width: 590px;
    width: 100%;
    border-radius: 10px;
}

.investing_right img {
    border-radius: 10px;
    width: 100%;
}

.approach_container {
    display: grid;
    grid-template-columns: repeat(2, auto);
    column-gap: 80px;
    row-gap: 60px;
    max-width: 1180px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.approach_card {
    display: flex;
    gap: 15px;
    justify-content: space-between;
    max-width: 550px;
    width: 100%;
    border-top: 1px solid var(--color-E3DAC6);
    padding-top: 24px;
}

.approach_card .comn_btn {
    opacity: 0;
    transform: translateY(20px);
    pointer-events: none;
    transition: opacity 0.4s ease, transform 0.4s ease;
}

.approach_card:hover .comn_btn {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

.approach_card:hover {
    border-color: #0F5132;
}

.comn_btn:hover .arrow__white__icon {
    background-position: 0px -17px;
}

.approach_card .comn_btn {
    transition: opacity 0.4s ease, transform 0.4s cubic-bezier(.4, 0, .2, 1);
}


.behind_bg_img {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.behind_container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.behind_container .behind_left {
    max-width: 700px;
    width: 100%;
}

.behind_container .behind_right {
    max-width: 540px;
    width: 100%;
}

.behind_container .behind_right img{
    width: 100%;
}

.follow_container .social_icon {
    display: flex;
    gap: 14px;
}

.follow_container .social_icon li {
    height: 40px;
    width: 40px;
    background-color: var(--color-0F5132);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.thoughtfull_container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.thoughtfull_left {
    max-width: 550px;
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    justify-content: space-between;
}

.thoughtfull_right {
    max-width: 680px;
    width: 100%;
    margin-left: -12px;
    margin-right: -12px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
}

.grid_col_2 {
    max-width: calc(100% / 2);
    padding-left: 12px;
    padding-right: 12px;
}

.thoughtfull_card {
    background-color: var(--color-F3EFE6);
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    height: 100%;
}

.thoughtfull_card .thought_icon {
    max-width: 60px;
    width: 100%;
}

.thoughtfull_card .thought_icon img {
    width: 100%;
}


.thought_left_img {
    border-radius: 8px;
    width: 100%;
}

.thought_left_img img {
    width: 100%;
    border-radius: 8px;
}

.brands_imgs ul{
    display: flex;
    gap: 15px;
    justify-content: space-between;
}

.brands_imgs ul li img{
    width: 100%;
}

/* ///////////// */


.step_conatiner {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.step_conatiner .step_left {
    max-width: 550px;
    width: 100%;
}

.step_left_bottom_img{
    display: flex;
    gap: 24px;
}

.step_left_bottom_img .bottom_img_1,
.step_left_bottom_img .bottom_img_2{
    max-width: 205px;
    width: 100%;
}

.step_left_bottom_img .bottom_img_1 img,
.step_left_bottom_img .bottom_img_2 img{
    width: 100%;
}


.step_left_wrapper {
    display: flex;
    flex-direction: column;
    position: sticky;
    top: 20px;
    gap: 182px;

}

.step_conatiner .step_right {
    max-width: 690px;
    width: 100%;
}

.timeline_container {
    padding-left: 76px;
    position: relative;
}

.step_label {
    padding: 6px 12px;
    border-radius: 4px;
    background-color: var(--color-0F5132);
    color: #fff;
    margin-bottom: 24px;
    display: inline-block;
}

.step_wrapper .step {
    position: relative;
    background-color: var(--color-F3EFE6);
    border-radius: 6px;
    padding: 24px;
}


.step_wrapper .line {
    position: absolute;
    background: #624A32;
    width: 2.54px;
    height: 100%;
    left: 20px;
}

.step_wrapper .line-fill {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: #B7A899;
}


.step_wrapper .step:not(:last-child) {
    margin-bottom: 52px;
}



.step_dot {
    position: absolute;
    left: -63px;
    top: 6px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #725030;
    background-color: #B7A899;
    box-sizing: border-box;
    overflow: hidden;
}

/* 👇 THIS IS THE KEY FIX */
.step_dot span {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0%;
    border-radius: 50%;
    background-color: #1f6f4a;
    transition: height 0.25s ease;
}

/* ////////////////// */


.designed_card_container {
    display: flex;
    flex-wrap: wrap;

}

.designed_card_container .grid_col_3{
    max-width: calc(100% / 3);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.designed_card{
    padding-left: 20px;
    padding-right: 20px;
} 

.comn_designed_card img{
    width: 100%;
}

.designed_card {
    display: flex;
    justify-content: center;
    align-items: center;
}

.designed_card_inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 307px;
    width: 100%;
    text-align: center;
}



.request_container {
    display: flex;
}

.request_container .request_left {
    max-width: 550px;
    width: 100%;
}

.request_left .request_left_img{
    height: 100%;
}

.request_left .request_left_img img{
    width: 100%;
    height: 100%;
}

.request_container .request_right {
    max-width: 730px;
    width: 100%;
}

.request_container .request_right .request_right_inner {
    padding: 40px;
    border: 1px solid #E3DAC6;
    border-left: 0;
}



.input_container label span {
    color: #E40303;
}

.input_container {
    width: 100%;
}

.input_container input,
.input_container textarea {
    padding: 12px;
    width: 100%;
    border-radius: 2px;
    border: 1px solid #E1E1E1;
    color: #A4A4A4;
    margin-top: 4px;
}

.input_container textarea {
    height: 104px;
    resize: none;
}

.input_container input::placeholder,
.input_container textarea::placeholder {
    color: #A4A4A4;
}

.input_field_2 {
    display: flex;
    gap: 24px;
}

.select__wrapper {
    position: relative;
}


.input_container .form__select {
    width: 100%;
    padding: 12px;
    color: #A4A4A4;
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    appearance: none;
    /* remove default arrow */
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    margin-top: 4px;
}

.select__icon {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 14px;
    color: #000;
}

.form__select:focus {
    outline: none;
    border-color: #e1e1e1;
}

.form_btn{
    margin-top: 48px;
}

.form_btn button{
    outline: none;
    border: none;
    cursor: pointer;
}


/* slider css */


.client_card{
    max-width: 796px;
    width: 100%;
}

.client_card .icons_container ul{
    display: flex;
    justify-content: space-between;
}

.client_card .icons_container ul li img{
    width: 23px;
    height: 23px;
}

.client_card_content{
    padding-left: 23px;
    padding-right: 23px;
}

.fc__0F5132{
    color: #0F5132;
}

.client_slider_container{
    max-width: 796px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.slider_icon{
    width: 60px;
    height: 60px;
    background-color: #F3EFE6;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.client_slider_wrapper{
    position: relative;
}

.slider_icon_wrapper{
    max-width: 1280px;
    width: 100%;
    position: absolute;
    top: 50%;
    bottom: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* slider css */





/* /////////// */

.advisory_container {
    display: flex;
    gap: 24px;
}

.advisory_container .advisory_left {
    max-width: 846px;
    width: 100%;
}

.advisory_container .advisory_right {
    max-width: 411px;
    width: 100%;
    padding: 24px;
    background-color: var(--color-0F5132);
    border-radius: 6px;
}

.advisory_right_btn{
    margin-top: 62px;
}

.advisory_card_container {
    display: flex;
    flex-wrap: wrap;
    margin-left: -12px;
    margin-right: -12px;
    row-gap: 24px;
}

.advisory_card_container .grid_col_2 {
    max-width: calc(100% / 2);
}

.advisory_card_container .grid_col_2:last-child:nth-child(2n + 1) {
    max-width: 100%;
}

.advisory_card {
    background-color: var(--color-EEE6D5);
    border-radius: 6px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    height: 100%;
}


.investment_bg_img{
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
}

.investment_content_container{
    max-width: 602px;
    width: 100%;
}



/* faq section css */

.faq_left_content .content {
    padding: 24px;
    background-color: var(--color-F3EFE6);
}

.faq_wrapper {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.faq_left_content {
    max-width: 550px;
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    justify-content: space-between;
}

.faq_container {
    max-width: 680px;
    width: 100%;
}

.wrapper__faq__heading {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.wrapper__faq__icon .minus_icon{
    display: none;
}

.wrapper__faq__card.active .minus_icon {
    display: block;
}
.wrapper__faq__card.active .plus_icon {
    display: none;
}

.wrapper__faq__card:not(:last-child) {
    border-bottom: 1px solid #D0D0D0;
    padding-bottom: 20px;
    margin-bottom: 32px;
}

.wrapper__faq__content .faq_answer{
    padding-top: 24px;
}
 
/* footer css */


.footer_logo {
    max-width: 268px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer_logo img {
    width: 100%;
}

.footer__content {
    border-bottom: 1px solid #F3EFE6;
    padding-bottom: 24px;
    padding-top: 32px;
}

.footer_contact {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    max-width: 551px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    padding-bottom: 32px;
}

.footer_contact .call a,
.footer_contact .mail a{
    display: flex;
    gap: 13px;
}

.footer_contact .call a span img,
.footer_contact .mail a span img{
    width: 26px;
    height: 26px;
}

.footer_icon ul {
    display: flex;
    gap: 10px;
}

.footer_icon ul li {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    background-color: #F3EFE6;
    cursor: pointer;
}

.footer_icon ul li a {
    max-width: 18px;
}

.footer_icon ul li a img{
    width: 100%;
}

.copyright_container{
    padding: 16px 0;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

.terms_condition ul{
    display: flex;
}

.terms_condition ul li:not(:last-child)::after{
    content: "|";
    margin: 0px 24px;
    color: var(--color-E2E2E2);
    width: 1px;
    height: 100%;
    display: inline-block;
}